Subject: Re: I can't get :/cvs/src completely (cygwin problem)
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 10 Aug 2000 16:22:55 -0400

On Thu, Aug 10, 2000 at 05:12:18PM -0300, Marcio de Oliveira Buss wrote:
>       cvs [checkout aborted]: could not chdir to 
>       src/cygwin-xfree/config/cf/cygwin.cf: Not a directory
>    
>    
>       But analysing the CVS repository in the web site 
>       
>       http://sources.redhat.com/cgi-bin/cvsweb.cgi/src/?cvsroot=src
>    
>       I can access that directory. Thus, I can't see where is the
>     problem... 

The problem is that there was both a directory and a file by that
name.  I've deleted the directory.

Hopefully, I've done the right thing here, Suhaib.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]